body{
}
#sections-home.home-2 section.section-1:before{
    width: 0;
}
#sections-home.home-2 section.section-1 .display-wrapper {
    height: auto;
    min-height: 100%;
}
#sections-home.home-2 section.section-1 {
    margin-top: 100px;
}
#sections-home.home-2.event-cannes section.section-1 {
    margin-top: 0;
    position: relative;
    height: calc(100vh - 82px) !important;
}
#sections-home.home-2 section.section-1 h1{
    font-size: 76px;
}
#sections-home.home-2.event-cannes .section-title-center {
    font-family: Billyohio;
    font-weight: 400;
    font-size: 150px;
    line-height: 76px;
    color: #fff;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0;
}
#sections-home.home-2 section.section-1 h1:before{
    display: none;
}
#sections-home.home-2 section.section-1 h1::after {
    content: "";
    width: 154px;
    height: 18px;
    background: url(../img/asd-underline.png) no-repeat center;
    display: block;
    margin: 0 auto;
}
#sections-home.home-2.event-cannes .section-title-center:after {
    display: none;
}
#sections-home.home-2 section.section-1 .section-1-desc {
    max-width: 960px;
    margin: auto;
}
#sections-home.home-2 section.section-1 .section-1-desc p {
    color: #000;
    text-align: center;
    font-family: Helvetica;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
}
#sections-home.home-2 section.section-1 .section-1-desc p strong {
    font-size: inherit;
    color: #000;
}
#sections-home.home-2.event-cannes section.section-1 .btn-devis {
    position: absolute;
    left: 0;
    bottom: 7px;
    z-index: 9;
}
#sections-home.home-2.event-cannes section.section-1 .btn-devis a {
    width: 411px;
    height: 74px;
    display: flex;
    background: #12bdf5;
    align-items: center;
    padding-left: 30px;
    -webkit-clip-path: polygon(0 0, 90% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 90% 0%, 100% 100%, 0% 100%);
    font-family: Helvetica;
    font-weight: 500;
    font-size: 35px;
    line-height: 29px;
    letter-spacing: 0px;
    text-align: center;
    color: #fff;
    text-decoration: none;
}
#sections-home.home-2.event-cannes section.section-1 .btn-devis a:hover {
    text-decoration: none;
}
#sections-home.home-2 section#section-44{
    padding: 0;
}
#sections-home.home-2 h2.section-title-billy.text-light {
    color: var(--White, #FFF);
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: BillyOhio;
    font-size: 64px;
    font-style: normal;
    font-weight: 400;
    line-height: 78px;
}
#sections-home.home-2 section#section-44 p {
    color: #000;
    font-family: Helvetica;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 150.6%;
}
#sections-home.home-2 section#section-44 .container-fluid {
    max-width: 1470px;
}
#sections-home.home-2 section#section-44 .poly-ctn-white-seo, #sections-home.home-2 section#section-44 .poly-ctn-white-seo-right {
    padding: 60px 65px;
    position: relative;
    z-index: 2;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#sections-home.home-2 section#section-44 .illustration-1 {
    position: absolute;
    top: -100px;
    left: -175px;
}
#sections-home.home-2 section#section-44.seo-section-1 {
    background-image: url(../img/home2023/bg-blue.webp);
}
.bg-yellow-cit{
    background: #F9C833;
    padding: 50px 0;
}
.bg-yellow-cit p{
    color: #FFF;
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Helvetica;
    font-size: 24px;
    font-style: italic;
    font-weight: 300;
    line-height: 29px;
}
.bg-yellow-cit .auteur{
    color: #FFF;
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Helvetica;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 29px; /* 161.111% */
    display: block;
    margin-top: 40px;
    margin-bottom: 20px;
}
#sections-home.home-2 #section-22 .item-flex-wrapper .section-title {
    color: #FFF;
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: 'BillyOhio';
    font-size: 66px;
    font-style: normal;
    font-weight: 400;
    line-height: 76px;
}
#section-22 .item-flex-wrapper:nth-child(odd) .wrapper-image {
    order: unset;
    margin: 0 auto;
}
#sections-home.home-2 #section-22{
    background: radial-gradient(92.83% 92.83% at 50% 57.41%, #FED96D 0%, #FBC600 100%);
}
#sections-home.home-2 .bloc-text.text-left {
    background: #fff;
    clip-path: polygon(0 10%, 100% 0, 100% 90%, 0% 100%);
    padding: 100px 43px;
    color: #000;
    font-family: Helvetica;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 150.6%; /* 36.144px */
}
.item-flex-wrapper .ctn.ctn-1 {
    flex: inherit;
}
#sections-home.home-2 a.btn-sec-22 {
    background: #fff;
    width: fit-content;
    padding: 10px 35px;
    border-radius: 25px;
    color: #000;
    text-align: center;
    font-family: Helvetica;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 55px auto;
    border: 1px solid #fff;
}
#sections-home.home-2.event-cannes .btn-bleu a.btn-sec-22 {
    margin: 32px 0 0;
    text-decoration: none;
    color: #3CC8FF;
}
#sections-home.home-2 a.btn-sec-22:hover {
    background: transparent;
    color: #fff;
}
#sections-home.home-2.event-cannes .btn-bleu a.btn-sec-22:hover {
    color: #fff;
}
#sections-home.home-2 section#section-3 {
    height: inherit !important;
    margin: 120px 0;
}
#sections-home.home-2 section#section-33 {
    background: #3CC8FF;
}
#sections-home.home-2 section#section-33 h2.section-title {
    color: var(--White, #FFF);
    text-align: center;
    font-family: BillyOhio;
    font-size: 94px;
    font-style: normal;
    font-weight: 400;
    line-height: 84px;
}
#sections-home.home-2 section#section-33 h3.ctn-title {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Helvetica;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    text-transform: uppercase;
}
#sections-home.home-2 section#section-avis {
    background: #F9C833;
    padding: 76px 0;
}
#sections-home.home-2 section#section-avis .flex-wrap {
    display: flex;
    justify-content: space-around;
}
#sections-home.home-2 section#section-avis .col-image {
    display: flex;
}
#sections-home.home-2 section#section-avis .col-image img {
    object-fit: contain;
}
#sections-home.home-2 section#section-avis .content {
    max-width: 1119px;
}
#sections-home.home-2 section#section-avis .bg-clip {
    background: #fff;
    clip-path: polygon(0 10%, 100% 0, 100% 90%, 0% 100%);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 105px 85px;
}
#sections-home.home-2 section#section-avis .bg-clip .texte p {
    color: var(--Black, #000);
    font-family: Helvetica;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 150.6%;
}
#sections-home.home-2 section#section-avis .bg-clip span.author {
    color: var(--Black, #000);
    font-family: 'Helvetica';
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150.6%;
}
#sections-home.home-2 section#chiffre{
    background: #3CC8FF;
    padding: 59px 0;
}
#sections-home.home-2 section#chiffre span.text {
    color: var(--White, #FFF);
    text-align: center;
    font-family: BillyOhio;
    font-size: 128px;
    font-style: normal;
    font-weight: 400;
    line-height: 90px;
}
#sections-home.home-2 section#chiffre .col-md-4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#sections-home.home-2 section#chiffre .col-md-4 span.chiffre {
    margin: 25px 0;
}
#sections-home.home-2.event-cannes .section-reference .content {
    max-width: 1004px;
}
section#sectio-bottom {
    background: #F9C833;
    padding: 87px 0;
}
section#sectio-bottom .texte {
    max-width: 1080px;
    margin: 0 auto;
}
section#sectio-bottom h2.section-title {
    color: #FFF;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: BillyOhio;
    font-size: 79px;
    font-style: normal;
    font-weight: 400;
    line-height: 78px;
    text-align: left;
}
section#sectio-bottom p {
    color: #FFF;
    text-align: justify;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Helvetica;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}
a.btn-bottom {
    color: #000;
    text-align: center;
    font-family: Helvetica;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #fff;
    padding: 20px 80px;
    border-radius: 25px;
    margin: 55px auto 0;
    display: block;
    width: fit-content;
    border: 1px solid #fff;
}
a.btn-bottom:hover{
    background: transparent;
    color:#fff;
}
#sections-home.home-2 a.btn-contact-di {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #000;
    border: 1px solid #0DBCF4;
    border-radius: 25.5px;
    padding: 15px 33px;
    margin-top: 32px;
    display: block;
    width: fit-content;
}
a.btn-contact-di:hover {
    color: #fff;
    background: #12bdf5;
}
section#section-6 input {
    max-width: 100%;
    width: 100%;
    border: 1px solid #000000;
    border-radius: 7px;
    height: 47px;
    margin-bottom: 25px;
    padding-inline: 10px;
}
section#section-6 .contact-intro p {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 300;
    font-size: 22px;
    line-height: 38px;
    opacity: 0.7;
}
section#section-6 textarea {
    max-height: 247px;
    max-width: 100%;
    width: 100%;
    border: 1px solid #000000;
    border-radius: 7px;
    min-height: 247px;
    padding: 10px;
}
section#section-6 span.lab {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
}
section#section-6 .row.form-row {
    /* margin-top: 50px; */
}
.send-cont p{
    display: flex;
    margin-bottom: 0;
}
section#section-6 input[type="submit"] {
    padding: 15px;
    display: inline-block;
    margin-top: 0;
    background: #12bdf5;
    color: #fff;
    border: none;
    border-radius: 30px;
    width: 100%;
    font-size: 21px;
    height: auto;
    cursor: pointer;
    border: 1px solid #12bdf5;
}
section#section-6 input[type="submit"]:hover {
    background: transparent;
    color: #12bdf5;
}
#sections-home.home-2 #section-6 h2.section-title {
    text-align: left;
    margin-bottom: 0;
    margin-top: 117px;
}
section#section-6 .col-lg-6 {
    display: flex;
    align-items: center;
}
#sections-home.home-2 .image-contact {
    background: #12bdf51f;
    border-radius: 100%;
    overflow: hidden;
}
section#section-6 h2 {
    text-align: left;
    margin-bottom: 0;
}
section#section-6{
    position: relative;
}
section#section-6::after {
    content: "";
    position: absolute;
    left: -4%;
    width: 40%;
    top: 0;
    height: 100%;
    background: #00BEFB;
    opacity: 0.18;
    z-index: -1;
    clip-path: polygon(0 0, 100% 0, 50% 100%, 0% 100%);
}
.col-lg-6.contact-row {
    flex-direction: column;
}
.psmall {
    font-size: 14px !important;
}
section#section-6 span.lab span{
    color: red;
}
.owl-nav button:focus {
    outline: 0;
}
.cit-home.bg-yellow-cit .auteur, .cit-home.bg-yellow-cit p{
    color: #000;
}
a.btn-bg {
    position: relative;
    border-radius: 120px;
    display: inline-block;
}
a.btn-bg:focus {
    outline: none;
}
#bg-content-white {
    background: url("https://www.vcomk.com/wp-content/uploads/2025/07/AdobeStock_356665126-1-1.jpg")no-repeat top center;
    background-size: cover;
}
#bg-content-white  h2.section-title {
    font-family: Billyohio;
    font-weight: 400;
    font-size: 86px;
    line-height: 84px;
    margin-bottom: 84px;
}
#bg-content-white  h2.section-title:after {
    display: none;
}
#bg-content-white p {
    font-weight: 500;
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 34px;
}
#bg-content-white ul li {
    font-weight: 500;
    font-size: 24px;
    line-height: 34px;
}
#bg-content-white::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0000008a;
}

section#bg-content-white .container {
    position: relative;
    z-index: 1;
}
#sections-home.home-2.event-cannes section.section-1 .section-button-wrapper {
    display: block !important;
}
#section-img-flip {
    padding: 50px 0;
}
#section-img-flip h2.section-title {
    color: #3CC8FF;
    margin-bottom: 46px;
}
#section-img-flip h2.section-title:after {
    display: none;
}
#section-img-flip .btn-blue-center {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}
#section-img-flip .btn-blue-center a {
    text-decoration: none;
}
#sections-home.home-2.event-cannes #section-2 {
    height: auto !important;
}
#sections-home.home-2.event-cannes #section-2 h2.section-title {
    margin-bottom: 50px;
}
#sections-home.home-2.event-cannes #section-2 .fp-tableCell {
    height: auto !important;
}
#sections-home.home-2.event-cannes #section-2 .bg-yellow {
    margin-top: 0;
    padding: 15px 0 86px;
}
#sections-home.home-2.event-cannes #section-2 .bg-yellow:after {
    background: url(../img/event-cannes/organi-event.jpg) 0 0 / contain;
    display: block;
    bottom: 5%;
    max-width: 762px;
    width: 100%;
    height: 508px;
    right: -32%;
    z-index: 1;
}
#sections-home.home-2.event-cannes #section-2 .bg-yellow .texte-1 {
    max-width: 820px;
    text-align: justify;
    margin: 0;
}
#sections-home.home-2.event-cannes #section-2 .bg-yellow .texte-1 p {
    margin-bottom: 34px;
}
#sections-home.home-2.event-cannes #section-2 .bg-yellow .bg-white {
    max-width: 820px !important;
    padding: 20px 24px;
    margin: 20px 0;
}
#sections-home.home-2.event-cannes #section-2 .bg-yellow .bg-white p {
    font-weight: 400;
    font-size: 35px;
    line-height: 27px;
    text-align: center;
    display: block;
}
#sections-home.home-2.event-cannes #section-2 .display-wrapper {
    align-items: flex-start;
}
#sections-home.home-2.event-cannes #section-33.section-33 {
    padding: 32px 0 0;
    margin: 50px 0;
}
#sections-home.home-2.event-cannes #section-42.section-33 {
    background: #3CC8FF;
    padding: 50px 0;
}
#sections-home.home-2.event-cannes #section-42.section-33 .image img {
    width: 100%;
    max-width: 100%;
}
#sections-home.home-2.event-cannes #section-42.section-33 .ctn .row {
    margin: 85px 0 0;
}
#sections-home.home-2 #section-42.section-33 h3.ctn-title {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Helvetica;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    text-transform: uppercase;
}
#sections-home.home-2.event-cannes section.section-33 .image-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 42px;
    margin-top: 20px;
}
#sections-home.home-2.event-cannes section.section-33 .ctn {
    color: #fff;
    max-width: 896px;
}
#sections-home.home-2.event-cannes section.section-33 .ctn .row {
    margin: 32px 0;
}
#sections-home.home-2.event-cannes section.section-33 .ctn p {
    text-align: justify;
}
#sections-home.home-2.event-cannes section.section-33 h2.section-title:after {
    display: none;
}
#sections-home.home-2.event-cannes section.section-33 .btn-bleu {
    justify-content: center;
    position: relative;
    display: flex;
}
#sections-home.home-2.event-cannes section.section-33 .btn-bleu:after {
    content: '';
    width: 100%;
    height: 18px;
    background: url(../img/event-cannes/white-sub-line.png) no-repeat center !important;
    display: block;
    position: absolute;
    bottom: -45px;
}
#sections-home.home-2.event-cannes section.section-33 .flip-card {
    background-color: transparent;
    height: 278px;
    perspective: 1000px;
}
#sections-home.home-2.event-cannes section.section-33 .flip-card-front {
    background-color: transparent;
    color: #fff;
}
#sections-home.home-2.event-cannes section.section-33 .flip-card-back {
    background-color: #3cc8ff;
    color: #fff;
    transform: rotateY(180deg);
    display: flex;
    align-items: center;
}
#sections-home.home-2.event-cannes section.section-33 .flip-card-back a {
    color: #fff;
}
#sections-home.home-2.event-cannes section.section-33 .flip-card-back .ctn-txt {
    background-color: transparent;
}
#sections-home.home-2.event-cannes section.section-33 .flip-card-back .ctn-txt p {
    text-align: center;
}
#section-jaune .txt-img-wrp {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
}
#section-jaune .text-bloc-w {
    max-width: 100%;
    margin-left: 8%;
    padding: 0;
}
#section-jaune h2.section-title {
    color: #F9C833;
    line-height: 74px;
}
#section-jaune p {
    color: #000;
    font-weight: 400;
    font-size: 20px;
    line-height: 151%;
}
#section-jaune .text-in-bg p.jaune {
    color: #F9C833;
    font-weight: 700;
    font-size: 24px;
    line-height: 151%;
    margin: 0;
}
#section-jaune .text-in-bg {
    margin-top: 50px;
}
#section-jaune .bg-w-image {
    background: #fff;
    padding: 104px 130px 82px 65px;
    clip-path: polygon(0 6%, 100% 0, 100% 94%, 0% 100%);
}
#section-jaune .img-bloc {
    margin-left: -11.5%;
    position: relative;
    max-width: 30%;
    left: 56px;
}
#section-6 .row.form-row .justify-space-between {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    padding-bottom: 24px;
}
#sections-home.home-2.event-cannes section.section-33 .image-flex img.img-event {
    width: 414px;
    height: 414px;
    object-fit: cover;
}
#section-img-flip .flip-card:hover .flip-card-inner, #section-img-flip .flip-card:focus .flip-card-inner, #section-img-flip .flip-card:active .flip-card-inner {
    transform: rotateY(0);
}
@media only screen and (min-width: 1680px){
    #bg-content-white .container {
        width: 1410px !important;
        max-width: 100% !important;
    }
    #sections-home.home-2.event-cannes section.section-33 .container {
        width: 100%;
        max-width: 1584px;
    }
    #bg-content-white p {
        font-weight: 500;
        font-size: 24px;
        line-height: 32px;
    }
    #bg-content-white ul li {
        font-size: 18px;
        line-height: 26px;
    }
}
.page-template-template-home-2023 #sections-home section.section-3 .section-title a:hover {
    color: #000;
}
.page-template-template-home-2023 #sections-home section.section-3 .section-title .return .fa {
    color: #000;
}
@media only screen and (max-width: 1880px){
#sections-home.home-2.event-cannes #section-33.section-33 .container {
    max-width: 100%;
    width: 95%;
}
}
@media only screen and (max-width: 1680px){
#sections-home.home-2.event-cannes section.section-33 .flip-card-back .ctn-txt p{
    font-size: 14px;
    line-height: 1.3;
}
#sections-home.home-2.event-cannes #section-2 .bg-yellow:after{
    max-width: 490px;
    right: -10%;
}
.event-cannes #bg-content-white h2.section-title {
    font-size: 60px;
    line-height: 65px;
    margin-bottom: 40px;
}
#sections-home.home-2.event-cannes #section-2 .bg-yellow {
   padding: 15px 0 86px 70px;
}
#section-jaune h2.section-title {
    line-height: 50px;
    font-size: 42px;
}
#sections-home.home-2.event-cannes #section-2 h2.section-title {
    margin-bottom: 25px;
    font-size: 44px;
    line-height: 1.3;
}
#sections-home.home-2.event-cannes section#section-33 h2.section-title {
    font-size: 65px;
    line-height: 70px;
}
#section-jaune p {
    font-size: 16px;
    line-height: 1.4;
}
#sections-home.home-2.event-cannes #section-2 .display-wrapper {
    margin-left: 50px;
}
}
@media only screen and (min-width: 1280px){
    a.btn-bg {
        width: 800px;
    }
}
@media only screen and (max-width:1280px) and (min-width:1024px) {
    a.btn-bg {
        width: 600px;
    }
}
@media only screen and (min-width:1024px) {
    #sections-home.home-2 #section-22 .display-wrapper {
        padding-left: 110px;
        padding-right: 110px;
    }
    #sections-home.home-2 .bloc-text.text-left.text-large {
        min-height: 820px;
    }
    span.before {
        position: relative;
        left: -50px;
    }
    span.after {
        position: relative;
        top: 50px;
        right: -50px;
    }

    a.btn-bg::after {
        content: '';
        position: absolute;
        width: 100%;
        height: 50%;
        background: #12bdf5;
        top: 30%;
        left: 0;
        z-index: -1;
        border-radius: 50px;
    }
    .page-id-8794 .row.form-row .col-md-6:nth-child(1), .page-id-8794 .col-md-6.col-recaptcha {
		padding-left: 0;
	}
    .image.video-ban video {
        /* min-height: 100vh; */
        /* object-fit: cover; */
    }
    #sections-home.home-2.event-cannes section.section-33 .btn-bleu {
       margin-bottom: 50px;
    }
}
@media only screen and (max-width:1024px) {
    #sections-home.home-2 section#section-44 .poly-ctn-white-seo, #sections-home.home-2 section#section-44 .poly-ctn-white-seo-right {
        padding: 60px 20px;
    }

    #sections-home.home-2 section#section-44 .col-lg-6.col-seo-left-with-bg {
        margin-bottom: 60px;
    }

    #sections-home.home-2 .illustration-2 {
        bottom: -80px;
        right: -70px;
        width: 250px;
    }

    #sections-home.home-2 section#section-44 .illustration-1 {
        top: -80px;
        left: -50px;
        width: 250px;
    }

    #sections-home.home-2 section#section-44 p {
        font-size: 20px;
    }

    #sections-home.home-2 .item-flex-wrapper .wrapper-image {
        width: 100%;
        margin: auto;
    }

    #sections-home.home-2 .item-flex-wrapper .wrapper-image img {
        width: 100%;
        object-fit: contain;
    }

    #sections-home.home-2 .bloc-text.text-left {
        padding: 100px 20px;
        font-size: 20px;
    }

    #sections-home.home-2 a.btn-sec-22 {
        font-size: 14px;
        margin-bottom: 0;
    }

    #sections-home.home-2 section#section-33 h2.section-title {
        margin-top: 35px;
        font-size: 60px;
        line-height: 60px;
    }

    #sections-home.home-2 section#section-avis .bg-clip {
        clip-path: polygon(0 0%, 100% 0, 100% 100%, 0% 100%);
        padding: 50px 20px;
        margin-top: 20px;
    }

    #sections-home.home-2 section#section-avis .bg-clip .texte p {
        font-size: 20px;
    }

    #sections-home.home-2 .agences-metier {
        margin-left: 0;
        justify-content: space-around;
    }

    #sections-home.home-2 .agences-metier > * {
        margin-left: 0;
    }

    #sections-home.home-2 section#chiffre .col-md-4 span.chiffre {
        margin: 0;
    }

    #sections-home.home-2 section#chiffre .col-md-4 {
        margin-bottom: 60px;
    }

    #sections-home.home-2 section#chiffre span.text {
        font-size: 80px;
    }

    span.chiffre.chf-1 {
        right: 0 !important;
    }

    span.text.text-1 {
        left: 0 !important;
    }

    #sections-home.home-2 section#chiffre .col-md-4 span.chiffre {
        max-width: 250px;
    }

    a.btn-bottom {
        padding: 12px 50px;
        border-radius: 25px;
    }

    section#section-6 .display-wrapper {
        padding: 0 20px;
    }

    #sections-home.home-2 #section-6 h2.section-title {
        margin-top: 10px;
    }

    #sections-home.home-2 .wpcf7-spinner {
        position: absolute;
    }

    section#sectio-bottom h2.section-title {
        font-size: 55px;
        line-height: 36px;
    }

    #sections-home.home-2 h2.section-title-billy.text-light {
        font-size: 50px;
        line-height: 1;
    }

    span.after {
        position: relative;
        bottom: -30px;
        right: -10px;
    }

    #sections-home.home-2 h2.section-title-billy.text-light.bot {
        margin-top: 80px;
    }

    .bg-yellow-cit p span svg {
        max-width: 20px;
    }

    .agences-metier .wrapper-image {
        height: 90px;
    }

    #sections-home.home-2 section#section-33 h3.ctn-title {
        font-size: 16px !important;
        line-height: 20px !important;
    }

    #sections-home section.section-3 .ctn-flex-wrapper .ctn-top:after {
        background-color: rgba(18, 187, 243, .8);
    }

    .psmall {
        font-size: 11px !important;
        line-height: 20px;
    }

    .wrapper-social a:nth-child(3) {
        position: relative;
        top: -3px;
    }

    a.btn-bg::after {
        content: '';
        position: absolute;
        width: 100%;
        height: 50%;
        background: #fff;
        top: 30%;
        left: 0;
        z-index: -1;
        border-radius: 50px;
    }

    .page-template-template-home-2023 #sections-home section.section-3 .section-title a {
        color: #000;
        padding: 0 25px;
    }

    .col-md-6.col-recaptcha {
        margin: 26px 0;
    }

    #sections-home.home-2 section#section-3 {
        margin: 65px 0;
    }

    section#section-6 textarea {
        min-height: auto;
    }

    #sections-home.home-2 section.section-1 {
        margin-top: 25px;
    }

    .home-2 .bg-yellow-cit {
        padding: 15px 0;
    }

    .home-2 .bg-yellow-cit p {
        font-size: 20px;
        line-height: 1;
    }
    #section-img-flip .btn-blue-center a {
        font-size: 16px;
        line-height: 1;
    }
    #section-img-flip .btn-blue-center{
        margin-top: 0;
    }
    #sections-home.home-2.event-cannes #section-2 .bg-yellow {
        padding: 15px 0 0;
    }
}
@media only screen and (max-width: 1440px){
    #sections-home.home-2 #section-22 .item-flex-wrapper .section-title {
        font-size: 42px;
        line-height: 50px;
    }
    #sections-home.home-2 section#section-44 p, #sections-home.home-2 .bloc-text.text-left {
        font-size: 18px;
        line-height: 150.6%;
    }
    #sections-home.home-2 .bloc-text.text-left.text-large {
        min-height: auto;
    }
    #sections-home.home-2 section#section-33 h2.section-title {
        font-size: 60px;
        line-height: 65px;
    }
    #sections-home.home-2 section#section-33 h3.ctn-title{
        font-size: 16px;
    }
    #sections-home.home-2 section#section-avis .bg-clip .texte p{
        font-size: 20px;
    }
    #sections-home.home-2 section#chiffre span.text {
        font-size: 80px;
        line-height: 80px;
    }
    #sections-home.home-2.event-cannes #section-2 .bg-yellow:after{
        right: -35%;
        max-width: 440px;
    }
    #sections-home.home-2.event-cannes #section-2 .display-wrapper {
    margin-left: 0;
    }
}
@media only screen and (max-width: 1500px) and (min-width: 1024px){
/* section#section-6 input{
    max-width: 200px;
} */
#sections-home.home-2 #section-22 .display-wrapper {
    padding-left: 50px;
    padding-right: 50px;
}
}
@media only screen and (max-width: 992px) {
    #sections-home.home-2.event-cannes section.section-1 {;
        height: auto !important;
    }
    #sections-home.home-2.event-cannes .section-title-center {
        font-size: 72px;
        line-height: 76px;
    }
    #bg-content-white {
        padding-bottom: 32px;
    }
    #sections-home.home-2.event-cannes section.section-1 .btn-devis a {
        width: 292px;
        height: 52px;
        padding-left: 20px;
        font-size: 20px;
    }
    #section-img-flip .row .col-md-6 {
        flex: 100%;
        max-width: 100%;
    }
    #sections-home.home-2.event-cannes #section-img-flip .flip-card {
        background-color: transparent;
        height: 690px;
        perspective: initial;
        margin-bottom: 32px;
    }
    #sections-home.home-2.event-cannes #section-img-flip .image-flip img {
        width: 100%;
        max-width: 100%;
    }
    #sections-home.home-2.event-cannes #section-2 .bg-yellow:after {
        right: 0;
        z-index: 1;
    }
    #sections-home.home-2.event-cannes #section-33.section-33 .row .col-md-3,
    #sections-home.home-2.event-cannes #section-33.section-33 .row .col-md-8 {
        flex: 100%;
        max-width: 100%;
    }
    #sections-home.home-2.event-cannes section.section-33 .image-flex img {
        width: 100%;
        max-width: 100%;
    }
    #sections-home.home-2.event-cannes section.section-33 .flip-card {
        height: 412px;
    }
    #sections-home.home-2.event-cannes section.section-33 .flip-card-front > div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100%;
        margin: 10px 0;
    }
    #section-jaune .img-bloc {
        margin-left: 0;
        position: relative;
        max-width: 100%;
        width: 100%;
        left: 0;
        padding: 0 15px;
    }
    #section-jaune .img-bloc img {
        width: 100%;
    }
    #sections-home.home-2.event-cannes #section-42.section-33 .row .col-md-6 {
        flex: 100%;
        max-width: 100%;
    }
    .main-agence-strategie section#section-6 input{
        margin-bottom: 7px;
    }
}
@media screen and (max-width: 992px) and (min-width: 768px) {
    #sections-home.home-2.event-cannes #section-42.section-33 .ctn .row .col-md-6 {
        flex: 50%;
        max-width: 50%;
    }
}
@media screen and (max-width: 767px){
    #bg-content-white h2.section-title {
        margin-bottom: 24px;
    }
    #bg-content-white p {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 28px;
    }
    #bg-content-white ul li {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 10px;
    }
    #sections-home.home-2.event-cannes #section-img-flip .flip-card {
        background-color: transparent;
        height: 345px;
        perspective: initial;
        margin-bottom: 32px;
    }
    #sections-home.home-2.event-cannes #section-img-flip .flip-card-back .ctn-txt {
        padding: 20px;
    }
    #sections-home.home-2.event-cannes #section-img-flip .flip-card-back .ctn-txt img {
        display: block;
        margin-bottom: 17px;
    }
    #sections-home.home-2.event-cannes #section-img-flip .flip-card-back .ctn-txt h4 {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 15px;
    }
    #sections-home.home-2.event-cannes #section-img-flip .flip-card-back .ctn-txt p {
        text-align: left;
        display: block;
        font-weight: 700;
        font-size: 18px;
        line-height: 24px;
    }
    #sections-home.home-2.event-cannes #section-2 h2.section-title {
        margin-bottom: 25px;
        padding: 0 15px;
    }
    #sections-home.home-2.event-cannes section.section-33 .flip-card {
        height: 240px;
    }
    #sections-home.home-2.event-cannes section.section-33 .flip-card-front > div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100%;
        margin: 10px 0;
    }
    #sections-home.home-2.event-cannes section.section-33 .flip-card-back .ctn-txt p {
        text-align: center;
        line-height: 22px;
        font-size: 16px;
    }
    #section-jaune .bg-w-image {
        background: #fff;
        padding: 58px 15px 34px 18px;
        clip-path: polygon(0 2%, 100% 0, 100% 98%, 0% 100%);
    }
    #section-jaune .text-bloc-w {
        max-width: 100%;
        margin-left: 0;
        padding: 0;
    }
    #sections-home.home-2.event-cannes section.section-33 .image-flex img {
        width: 100%;
    }
}
@media screen and (max-width: 767px) and (min-width: 350px) {
    section#section-6 input, section#section-6 textarea {
        max-width: 100%;
        width: 100%;
    }
}
@media screen and (max-width: 767px) and (min-width: 400px) {
    #sections-home.home-2.event-cannes #section-img-flip .flip-card-front .image-flip {
        max-height: 346px;
        overflow: hidden;
    }
    #sections-home.home-2.event-cannes #section-img-flip .flip-card-front .image-flip img {
        max-height: 100%;
    }
}

@media screen and (max-width: 480px){
    #sections-home.home-2 section.section-1 h1 {
		font-size: 48px;
		margin-top: 0;
	}
	section#chiffre .row {
		justify-content: space-around;
	}
	#sections-home.home-2 section#chiffre .col-md-4{
		max-width: 48%;
	}
	#sections-home.home-2 section#chiffre span.text {
		font-size: 50px;
	}
	#sections-home.home-2 section#chiffre .col-md-4 span.chiffre.chf-1 {
		max-width: 150px!important;
	}
    .list-items{
        margin-left: 0 !important;
    }
	#sections-home.home-2 section#chiffre .col-md-4 span.chiffre {
		max-width: 50px !important;
	}
	#sections-home.home-2 section#chiffre span.text {
		font-size: 50px !important;
		line-height: 1 !important;
	}
	#sections-home.home-2 section#chiffre .col-md-4:nth-child(3){
		margin-bottom: 0;
        max-width: 100%;
	}
	#sections-home.home-2 section#chiffre .col-md-4:nth-child(3) span.chiffre img {
		width: 50px;
	}
	#sections-home.home-2 #section-22 .item-flex-wrapper .section-title {
		font-size: 42px;
		line-height: 46px;
	}
	#sections-home.home-2 section#section-33 h2.section-title {
		font-size: 42px;
		line-height: 46px;
	}
	#sections-home.home-2 section#section-avis .bg-clip span.author{
		font-size: 17px;
		line-height: 1;
	}
	#sections-home.home-2 section#section-avis .bg-clip .texte p, #sections-home.home-2 .bloc-text.text-left, #sections-home.home-2 section#section-44 p {
		font-size: 17px;
		line-height: 26px;
	}
	.section-reference {
		padding: 0;
	}
    span.before {
        position: relative;
        left: -7px;
    }
    #sections-home.home-2 a.btn-sec-22 {
        font-size: 11px;
        margin-bottom: 0;
        padding: 10px 15px;
    }
    section#section-7, section#section-6 {
        margin-top: 35px;
    }
    section#section-6 .contact-intro p {
        font-size: 18px;
        line-height: 30px;
    }
    section#section-6 .row.form-row {
        margin-top: 15px !important;
    }
    section#section-6 .row.form-row p {
        margin-top: 0;
        margin-bottom: 0;
    }
    .home-2 .bg-yellow-cit p {
        padding: 0 30px;
        margin: 0;
    }
    .section-reference h2:after {
        margin: 0 auto !important;
    }
    #sections-home.home-2 .bloc-text.text-left {
        padding: 60px 20px;
    }
    #bg-content-white p {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 24px;
    }
    #bg-content-white ul li {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    #sections-home.home-2.event-cannes .section-title-center {
        font-size: 46px;
        line-height: 72px;
    }
    #sections-home.home-2 #section-42.section-33 h3.ctn-title{
        margin-top: 0;
        font-size: 18px !important;
        line-height: 24px !important;
    }
    #section-jaune .text-in-bg p.jaune {
        line-height: 1.2;
        margin: 0 0 10px;
    }
    #section-jaune .text-in-bg {
    margin-top: 25px;
    }
    #section-img-flip {
        padding: 20px 0;
    }
    .page-template-agence-event-cannes .main-agence-strategie #section-2 {
        padding-bottom: 0 !important;
    }
}


section.section.bg-yellow-cit, section.section.bg-yellow-cit .fp-tableCell, #sections-home.home-2 section.section-1, #sections-home.home-2 section.section-1 .fp-tableCell, section#section-7, section#section-7 .fp-tableCell{
    height: auto !important;
}
footer#footer-section a {
    color: #12bdf5;
}

.wpcf7-response-output {
    margin-top: 15px !important;
}
